@import url('normalize.css');

.contact_content{width: 930px;
float: left;
padding: 0px 15px;}

.contact{ width:100%; float:left;}
.contact .form{ width:48%; margin-right:2%; float:left; border-left: 1px solid #e3e3e3;
border-right: 1px solid #e3e3e3;
}

/*--------------------------------------- contact us -----------------------------------------*/

.contact h1{ font-size:24px; margin-bottom:10px; margin-top:15px;}
  .contact .google_map{
width:47%;
float:left;
padding:1%;
background-color:#66ccff;
border:1px #FFFFFF solid;
color:#FFFFFF;


}

  .contact .form .cell{
width:100%;
clear:both;
margin:2px 0px;
float:left;
}

  .contact .form .cell span{ background: #0000ff;
color: #FFFFFF;
display: inline;
width: 90px;
float: left;
padding: 10px 05px;
font-size: 12px;}

  .contact .form .cell input{
padding: 2px 2px;
font-size: 13px;
line-height:normal;
margin-left:4px;
width: 313px;
float: left;
height: 27px;
}

.form input[type="submit"]{
width: 112px;
border-radius: 3px;
color: #fff;
font-size: 13px;
height: 30px;
background: #ED3131;
border: 1px solid #be0100;
text-transform: capitalize;
outline: none;
line-height: normal;
}
.form input[type="submit"]:hover{
background:#DE4362;}

  .contact .form .cell textarea#comments{
padding:05px 0px 0px 5px;
margin-top:4px;
border-radius:5px;
border:#a1a1a1 1px solid;
}

  .contact_top{
display:block;
margin-top:5px;
border-left:#22160f 1px solid;
border-right:#22160f 1px solid;
}

  .contact .form .cell input#message{
width:400px;
height:500px;
padding:0px;
text-align:left;
vertical-align:top;
}
